Bug 982873 - New version request
New version request
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-pylons (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Kyle VanderBeek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 00:41 EDT by Christopher Meng
Modified: 2013-09-03 18:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-pylons-1.0.1-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 18:27:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-07-10 00:41:04 EDT
I'm packaging a software which need its latest version.

Please make an update, thanks!

Besides I've requested comaintain ownership(cicku), if you don't have time, just let me update it.

Thanks.
Comment 1 Christopher Meng 2013-07-14 23:11:23 EDT
ping?
Comment 2 Fedora Update System 2013-08-25 12:17:34 EDT
python-pylons-1.0.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-pylons-1.0.1-1.fc19
Comment 3 Fedora Update System 2013-08-25 12:18:55 EDT
python-pylons-1.0.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-pylons-1.0.1-1.fc18
Comment 4 Fedora Update System 2013-08-25 18:53:48 EDT
Package python-pylons-1.0.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-pylons-1.0.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15282/python-pylons-1.0.1-1.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-09-03 18:27:47 EDT
python-pylons-1.0.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-09-03 18:28:46 EDT
python-pylons-1.0.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.